<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_turntable_record_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{229,136},{219,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{219,71}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_turntable_record_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{217,292},{209,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{209,67}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>comom_turntable_arrow.png</key>
            <dict>
                <key>frame</key>
                <string>{{363,443},{51,51}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{51,51}}</string>
                <key>sourceSize</key>
                <string>{51,51}</string>
            </dict>
            <key>comom_turntable_copy_wechat_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,136},{225,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{225,78}}</string>
                <key>sourceSize</key>
                <string>{225,78}</string>
            </dict>
            <key>comom_turntable_copy_wechat_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,270},{213,74}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,1},{213,74}}</string>
                <key>sourceSize</key>
                <string>{225,78}</string>
            </dict>
            <key>comom_turntable_rank_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,216},{52,214}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,0},{52,214}}</string>
                <key>sourceSize</key>
                <string>{60,214}</string>
            </dict>
            <key>comom_turntable_rank_1st.png</key>
            <dict>
                <key>frame</key>
                <string>{{363,361},{61,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{61,40}}</string>
                <key>sourceSize</key>
                <string>{61,40}</string>
            </dict>
            <key>comom_turntable_rank_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{450,136},{60,214}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,214}}</string>
                <key>sourceSize</key>
                <string>{60,214}</string>
            </dict>
            <key>comom_turntable_rank_2nd.png</key>
            <dict>
                <key>frame</key>
                <string>{{149,506},{61,38}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{61,38}}</string>
                <key>sourceSize</key>
                <string>{61,40}</string>
            </dict>
            <key>comom_turntable_rank_3rd.png</key>
            <dict>
                <key>frame</key>
                <string>{{363,403},{61,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{61,38}}</string>
                <key>sourceSize</key>
                <string>{61,40}</string>
            </dict>
            <key>comom_turntable_rank_line.png</key>
            <dict>
                <key>frame</key>
                <string>{{445,209},{29,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{29,2}}</string>
                <key>sourceSize</key>
                <string>{29,2}</string>
            </dict>
            <key>comom_turntable_record_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{428,292},{132,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{132,20}}</string>
                <key>sourceSize</key>
                <string>{132,20}</string>
            </dict>
            <key>comom_turntable_rewardTimer.png</key>
            <dict>
                <key>frame</key>
                <string>{{229,209},{214,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{214,81}}</string>
                <key>sourceSize</key>
                <string>{214,81}</string>
            </dict>
            <key>comom_turntable_rules_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{162,346},{52,158}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{52,158}}</string>
                <key>sourceSize</key>
                <string>{60,162}</string>
            </dict>
            <key>comom_turntable_rules_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{450,352},{60,162}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,162}}</string>
                <key>sourceSize</key>
                <string>{60,162}</string>
            </dict>
            <key>comom_turntable_spin_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{216,361},{145,145}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{145,145}}</string>
                <key>sourceSize</key>
                <string>{145,145}</string>
            </dict>
            <key>comom_turntable_spin_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,468},{145,145}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{145,145}}</string>
                <key>sourceSize</key>
                <string>{145,145}</string>
            </dict>
            <key>comom_turntable_spin_item.png</key>
            <dict>
                <key>frame</key>
                <string>{{256,2},{132,252}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{132,252}}</string>
                <key>sourceSize</key>
                <string>{132,252}</string>
            </dict>
            <key>comom_turntable_spin_item_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{132,252}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{132,252}}</string>
                <key>sourceSize</key>
                <string>{132,252}</string>
            </dict>
            <key>comom_turntable_unknown_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,408},{150,58}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{150,58}}</string>
                <key>sourceSize</key>
                <string>{158,60}</string>
            </dict>
            <key>comom_turntable_unknown_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,346},{158,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,60}}</string>
                <key>sourceSize</key>
                <string>{158,60}</string>
            </dict>
            <key>comom_turntable_unknown_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{212,508},{113,94}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{113,94}}</string>
                <key>sourceSize</key>
                <string>{113,94}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>turntableCommon.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:416389122f3b05356b565edb47fd4659:1/1$</string>
            <key>textureFileName</key>
            <string>turntableCommon.png</string>
        </dict>
    </dict>
</plist>
